# Conditional Form Actions for ACFE

Adds some Form Actions to *ACF Extended* that have a Conditional Field through which the Action can be bypassed.

## Basic Usage

When creating an *ACF Extended* Form, you will see some new Form Actions:

* _Conditional Redirect action_
* _Conditional Email action_
* _WooCommerce Product action_

Add them to your *ACF Extended* Form to make use of the functionality that they offer.

## Installation

There are two ways to install from GitLab:

### ZIP Download

If you have downloaded *Conditional Form Actions for ACFE* as a ZIP file from the GitLab repository, do the following to install the plugin:

1. Unzip the .zip file and, if needed, rename the enclosing folder so that the plugin's files are located directly inside `/wp-content/plugins/conditional-form-actions-for-acfe`
2. *Conditional Form Actions for ACFE* is installed.

### git clone

If you have cloned the code from GitLab, it is assumed that you know what you're doing.
